[Bug 158859] Merge nagios-plugins 1.4.8-2.2 from Debian unstable

Luca Falavigna dktrkranz at ubuntu.com
Tue Oct 30 22:11:16 GMT 2007


Public bug reported:

Binary package hint: nagios-plugins

Merge nagios-plugins 1.4.8-2.2 from Debian unstable.
Ubuntu component: universe
Debian component: main

List of Ubuntu changes to keep:
   - Add 50_misc_typos.dpatch
   - Remove build-dep on libsnmp*-dev
   - debian/control: Set Ubuntu MOTU as maintainer

Debian changelog (since 1.4.8-2.1ubuntu1):
nagios-plugins (1.4.8-2.2) unstable; urgency=high

  * Non-maintainer upload by testing-security team.
  * Fix remote DoS which can be triggered by a remote attacker
    via crafted snmpget replies (CVE-2007-5623) (Closes: #448372).
  * Modifying CVE-2007-5198 patch since it is incomplete (Closes: #447639).

 -- Nico Golde <nion at debian.org>  Sun, 28 Oct 2007 16:15:54 +0100

** Affects: nagios-plugins (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Merge nagios-plugins 1.4.8-2.2 from Debian unstable
https://bugs.launchpad.net/bugs/158859
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list